# Generated by Django 4.2.7 on 2024-02-07 23:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0002_mecanico_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mecanico',
            name='foto',
            field=models.FileField(blank=True, null=True, upload_to='mecanico'),
        ),
    ]
